### Method

# Gdk Toplevelshow_window_menu

#### Declaration [src]

    gboolean
    gdk_toplevel_show_window_menu (
      GdkToplevel* toplevel,
      GdkEvent* event
    )

#### Description [src]

Asks the windowing system to show the window menu.

The window menu is the menu shown when right-clicking the titlebar on traditional windows managed by the window manager. This is useful for windows using client-side decorations, activating it with a right-click on the window decorations.

#### Parameters

`event`

  Type: `GdkEvent`

  A `GdkEvent` to show the menu for.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the window menu was shown and `FALSE` otherwise.